### Function

# EBookContacts contact_attr_list_free

since: 3.8

#### Declaration [src]

    void
    e_contact_attr_list_free (
      GList* list
    )

#### Description [src]

Frees a list of allocated strings, specifically for the `EContactAttrList` boxed type used for multi valued contact fields.

Available since: 3.8

#### Parameters

`list`

  Type: A list of `utf8`

  A `GList` of strings.

  The data is owned by the caller of the function.
  Each element is a NUL terminated UTF-8 string.